/*=========================================================
# 로그인
=========================================================*/

.login-box {
    max-width: 500px;
    margin: 50px auto 50px;
    background: #fff;
    color: #000;
    overflow: hidden;
    border: 1px solid #eee;
    padding:0 15px 10px;
    position:relative;
  }
  
  .login-box2 {
    margin: 0px auto 100px;
    background:#fafafa;
  }
  
  .login-box small {
  font-size:11px;
  padding-left:5px;
  }
  
  .login-box .icons {
    text-align: right;
    margin: 20px 15px;
  }
  
  .login-box h2 {
    color: #646464;
    font-family: monaco;
    font-weight: normal;
    padding:20px 0;
  }
  
  .login-box .input-prepend {
    width: 100%;
    text-align: left;
    padding: 5px 0px;
  }
  
  .button-login { text-align:right; }
  .sub-container .button-login .btn {
    display: inline-block;
    padding: 10px 18px;
    margin-top: 20px;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    color:#fff;
    background: #66a1e3;
    border-radius: 4px;
    width:100%;
  }
  .sub-container .button-login2 .btn { padding: 26px 25px; }
  
  
  .login-box .login-put { border:1px solid #eee; height:40px; width:100%; padding:0 5px; }
  
  .login-info p { color:#444 !important; }
  .login-info p a { 
    color:#767676 !important;
    padding:1px 4px;
    font-weight:bold;
    border:1px solid #c8cacc;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f2f5f7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f5f7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f5f7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f2f5f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f2f5f7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f2f5f7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f5f7',GradientType=0 ); /* IE6-9 */
    }
  
  .login-info p a:active { color:#444 !important; }
  
  
  
  
  /*=========================================================
  # 회원가입
  =========================================================*/
  
  /* 모달 */
  
  .fade.in {
    opacity: 1;
  }
  
  .modal-open {
    overflow: hidden;
  }
  
  body.modal-open,
  .modal-open .navbar-fixed-top,
  .modal-open .navbar-fixed-bottom {
    margin-right: 15px;
  }
  
  .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: auto;
    overflow-y: scroll;
  }
  
  .modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
            transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
       -moz-transition: -moz-transform 0.3s ease-out;
         -o-transition: -o-transform 0.3s ease-out;
            transition: transform 0.3s ease-out;
  }
  
  .modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  
  .modal-dialog {
    z-index: 1050;
    width: auto;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
  }
  
  .modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
            box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
  }
  
  .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
    background-color: #000000;
  }
  
  .modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  
  .modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
  }
  
  .modal-header {
    min-height: 16.428571429px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
  }
  
  .modal-header .close {
    margin-top: -2px;
  }
  
  .modal-title {
    margin: 0;
    line-height: 1.428571429;
  }
  
  .modal-body {
    position: relative;
    padding: 20px;
  }
  
  .modal-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
  }
  
  .btn-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: center;
  }
  .btn-footer2 {
    padding: 19px 0 20px;
    margin-top: 15px;
    text-align: right;
  }
  
    .modal-dialog {
      right: auto;
      left: 50%;
      width: 600px;
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .modal-content {
      -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
              box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
  
  /*회원가입 */
  .fwb { font-weight: bold; }
  .blueTxt { color: #046fde; }
  #agre_cont { height: 300px; padding: 5px 10px; border: 1px solid #ccc; overflow: auto; color:#444; }
  .sub-container .agre_ch {  margin: 20px 0; text-align: center; }
  
  .modal-content h4 { font-size:13px; }
  .modal-body .agre_ch {  margin: 20px 0; text-align: center; }
  .modal-footer .btn { 
    padding:5px 7px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px; 
    color:#565656;
    }
  .sub-container .btn {
    padding:5px 7px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  .btnCl {
    padding:5px 7px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    background:#ddd;
    color:#444;
  }
  .btnDel {
    padding:5px 7px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    background:#EA4D4E;
    color:#fff;
  }
  .btnRe {
    padding:5px 7px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    background:#333;
    color:#fff;
  }
  
  
  
  
  .postBtn {
    padding:1px 4px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    background:#ddd;
    color:#444;
  }
  .button-footer { text-align:right; margin:30px 0 0 0; }
  .btnOk {
    background: #66a1e3;
    color: #fff !important;
     padding:5px 7px;
    display: inline-block;
    font-size: 12px;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
  
    }
    }
  
  
  
  /*=========================================================
  # 아이디 패스워드찾기
  =========================================================*/
  .login-box small { font-size:11px; padding-left:5px; }
  .button-login2 .btn2 {
    display: inline-block;
    padding: 26px 25px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    color:#fff;
    background: #66a1e3;
    border-radius: 4px;
    position:absolute; top:95px; right:17px;
  }
  
  
  
  /*=========================================================
  # 테이블 공통
  =========================================================*/
   .member_box .table { border-collapse: collapse !important; width:100%; }
   .member_box  .table-bordered th,
   .member_box  .table-bordered td { border: 1px solid #ddd !important; padding:3px 5px; }
   .member_box  .table-bordered td input { border: 1px solid #ddd; padding:4px 3px; }
   .member_box  .table-bordered td .input-md { width:25%; }
   .member_box  .table-bordered td .input-sm { width:10%; }
   .member_box  .table-bordered td .input-lg { width:80%; }
  
  /*=========================================================
  # 회원가입 > id중복확인
  =========================================================*/
    .chk-title {
    background: #ddd;
    color: #444;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 3px;
    }
  
  /*=========================================================
  # 장바구니
  =========================================================*/
    .basket-table { width:100% !important; }
    .basket-table th {border:none !important; border-top:2px solid #333 !important; border-bottom:1px solid #c0c0c0 !important; }
    .basket-table td { border:none !important; border-bottom:1px solid #ddd !important; text-align:center !important; padding:8px 0; !important;}
    .basket-table a { color:#333; }
    .basket-table .price { background:#ddd; border-top:2px solid #333 !important; }
    .basket-table .txt-left { text-align:left !important; }
    .basket-table .txt-right { text-align:right !important; }
    .sub-title-baxket small { float:right; font-weight:normal; font-size:12px; }
    .sub-title-baxket input, label { display:inline-block; vertical-align:middle; margin:0 1px 0 3px; }
    .basket-table input, label { display:inline-block; vertical-align:middle; margin:0 1px 0 3px; }
  
  /*=========================================================
  # 게시판
  =========================================================*/
    #searchForm fieldset { border:none; }
    #searchForm fieldset input { /* height: 20px; */ }
    #searchForm .btn { border-radius: 0px; padding: 4px 12px 3px !important; }
  
  
  .board-view h3 {  margin: 25px 0 15px !important; font-size: 24px; }
  .board-view .mamber_info { margin:0 0 10px !important; color: #016cba; }
  .board-view .text-default { color: #888; padding: 0 5px; }
  hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eeeeee; }
  
  
  /* 버튼 */
  .board-view .btn-default {
    color: #333;
    background-color: #fff;
    border:1px solid #ccc;
    padding: 7px 12px !important;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
  }
  .board-view .btn-default:hover { background-color: #ebebeb; }
  
  /* 이전,다음글 */
  .table-responsive > .table-bordered { border: 1px solid #ddd !important; width: 100%; margin-bottom: 20px; }
  .table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th { background-color: #f9f9f9; }
  
  
  /* 게시판 코멘트 */
  .comment { background:#f9f9f9; padding: 10px; border:1px solid #ddd; }
  .comment-list-area { background:#f9f9f9; border:1px solid #ddd; margin:5px 0; padding:10px;}
  .comment-list-area .comment-list { border-bottom:1px dotted #ddd;} 
  .comment-list-area .comment-list p { color:#888; }
  .comment .form-control { border:1px solid #ddd !important; padding:5px 3px !important; }
  .form-control { border:1px solid #ddd !important; padding:5px 3px !important; }
  
  .comment { position:relative; }
  .comment .btnPo { position: absolute; top: 51px; right: 23px; padding: 30px; }
  
  .login-bottom_btn{
      margin-top:20px;
      width:100%;float:left;
  }
  .login-bottom_btn a {
      width:49%; padding:0 10px;
      text-align:center; float:left;
      color:#656565;
  }
  
  .ip_textarea{
      float: left;
      margin-top: 10px;
      padding: 5px;
      width: 100%;
      height: 48px;
      overflow-y: auto;
      border: 1px solid #cdcdcd;
      font-size: 12px;
      color: #a9a9a9;
      line-height: 20px;
      background-color: #ffffff;
  }
  .bt_max_width{
      width:100%;height:100px; float:left;	
  }
  .bt_chide{
      width:50%; float:left;
  }